/* Styling for header */
#title{
	color:#000;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	text-shadow:2px 2.5px 1px #333333;
}
nav ul {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-flow:row wrap;
	background-color:yellow;
}
nav li {
	-webkit-align-items: center;
	-ms-flex-pack: center;
	align-items: center;
	list-style:none;
	margin:1em;
}

.links a, a:link {
	color:blue;
}

.links a:visited {
	color: gray;
}
	
.links a:hover {
	color:red;
	font-size: 1.1em;
	font-weight:bold;
}

.links a:focus {
	color:red;
	font-size: 1.1em;
	font-weight:bold;
}
	
.links a:active {
	color: green;
	text-decoration:none;
}


/*Styling for main section with 3 columns */
#main{
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction:row-reverse;
	-ms-flex-direction:row-reverse;
	flex-direction:row-reverse;
	width:90%;
	margin:auto;
	align-items:center;
	justify-content:center;
	padding-bottom:20px;

}

@font-face {
	font-family: Lemon;
}

.column1 {
	-webkit-flex: 1;
	-ms-flex:1;
	flex:1;
	border-right:1px solid #5D5D5D;
	padding:5px;
	background-color: lightblue;
	justify-content:center;
}
.column2 {
	-webkit-flex: 2;
	-ms-flex:2;
	flex:2;
	border-right:1px solid #5D5D5D;
	padding:5px;
	justify-content:center;
}

.column3 {
	-webkit-flex: 1;
	-ms-flex:1;
	flex:1;
	padding:5px;
	background-color: lightblue;
	justify-content:center;
}
h2{
	text-align:center;
	text-decoration:underline;
	font-family:Lemon;
}
footer{
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-flow:row wrap;
	justify-content:space-around;
}

@media screen and (max-width:1000px) {
	#main {
		width:100%;
}

@media screen and (max-width:700px) {
	.column1 {
		flex-direction:column;
		border-right:none;
		padding:0px;
		justify-content:center;
	}
	.column2 {
		flex-direction:column;
		border-right:none;
		padding:0px;
		justify-content:center;
	}
	
	.column3 {
		flex-direction:column;
		border-right:none;
		padding:0px;
		justify-content:center;
	}
	
}
